
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background: transparent url("../gallery_gen/edef548f1c9e53a39c4c04f16b98be29.jpg") repeat scroll left top; }
#wb_main { height: 716px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat-x scroll left top; }
#wb_footer { height: 150px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/7444c5b02ff6eddad0b603c5c731d0be.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1016px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 936px; overflow: visible; min-height: 1016px; }
#wb_element_instance26 { top: 20px; left: 210px; min-width: 770px; width: 770px; min-height: 54px; height: 54px; display: block; z-index: 367; }
#wb_element_instance26 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance26, #wb_element_instance26 ul { text-align: right; }
#wb_element_instance26 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance26 li { margin: 10px 10px 10px 30px; }
#wb_element_instance26 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #0097e3; line-height: 14px; background: #ffffff none repeat scroll left top; }
#wb_element_instance26 li.over > a, #wb_element_instance26 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #0d99df; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance26 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #20c05d none repeat scroll left top; }
#wb_element_instance26:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance26:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance26:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance27 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 120px; height: 120px; display: block; z-index: 361; }
#wb_element_instance27 img { width: 90px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { top: 8px; left: 90px; min-width: 170px; width: 170px; min-height: 96px; height: 96px; display: block; z-index: 366; }
#wb_element_instance29 { top: 0px; left: 90px; min-width: 160px; width: 160px; min-height: 120px; height: 120px; display: block; z-index: 330; }
#wb_element_instance29 > .wb_shp { background: #050005 none repeat scroll left top; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 100px 0px; -moz-border-radius: 0px 0px 100px 0px; -webkit-border-radius: 0px 0px 100px 0px; width: 160px; height: 120px; }
#wb_element_instance30 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 144px; height: 144px; display: block; z-index: 372; }
#wb_element_instance31 { top: 120px; left: 690px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; z-index: 373; }
#wb_element_instance32 { top: 10px; left: 950px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; z-index: 374; overflow: hidden; }
#wb_element_instance32 img { width: 30px; height: 20px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance33 { top: 120px; left: 850px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 376; }
#wb_element_instance34 { top: 0px; left: 430px; min-width: 200px; width: 200px; min-height: 48px; height: 48px; display: block; z-index: 353; }
#wb_element_instance35 { top: 0px; left: 230px; min-width: 200px; width: 200px; min-height: 144px; height: 144px; display: block; z-index: 375; }
#wb_element_instance36 { top: 310px; left: 20px; min-width: 250px; width: 250px; min-height: 240px; height: 240px; display: block; z-index: 154; }
#wb_element_instance36 > .wb_shp { background: #e0f6ff none repeat scroll left top; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 250px; height: 240px; }
#wb_element_instance37 { top: 370px; left: 40px; min-width: 210px; width: 210px; min-height: 186px; height: 186px; display: block; z-index: 157; }
#wb_element_instance38 { top: 10px; left: 300px; min-width: 670px; width: 670px; min-height: 34px; height: 34px; display: block; z-index: 103; }
#wb_element_instance39 { top: 70px; left: 300px; min-width: 670px; width: 670px; min-height: 264px; height: 264px; display: block; z-index: 104; }
#wb_element_instance40 { top: 20px; left: 20px; min-width: 250px; width: 250px; min-height: 260px; height: 260px; display: block; z-index: 105; }
#wb_element_instance40 img { width: 250px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { top: 576px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance42 { top: 164px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
